Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

VitalPBX Community Support General Discussion Getting an error updating from 2.1.1-1 to 2.3.0.-2 Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

    tonywhelan
    Participant

    Just tested the last beta version of VitalPBX (2.2.2-1rc) on a spare machine and the same problem existed on that version – no MWI or stutter dialtone till core reload, can’t clear MWI till do another core reload. Tested with a SNOM300 handset on this one.

    0